/* ## CREATE USER  */

.create_user {
  max-width: 600px;
  padding: 20px 35px; 
}


/* ## LIST USER  */

@media screen and (min-width: 800px) { 
  .list_user {    
    margin: 35px 35px 0px 35px;
  }
} 

thead {
  background-color: #0b6835;
  color: whitesmoke;
  
}

tr:hover td
{
  background-color:#d9e9e0;;  
}

span > i {
  cursor: pointer;
}

.action {
  font-size: 14pt;
}

.iconCenter {
  text-align: center;
}